﻿@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

* { margin:0; padding:0; border:0;}

body{ font-family:'Nanum Gothic', '돋움','굴림'; font-size:14px; color:#444; margin:0 auto; padding:0; width:100%; height:100%; position:relative; background:url(../images/admin/bg_body_left.jpg) repeat-x left top;}
div, p, ol, ul, li, img, a, h1, h2, h3, h4, h5, h6, form, iframe, dl, dt, dd, blockquote {margin:0;padding:0; border:0 ; list-style:none; }

a { color:#444;text-decoration:none;}
a:hover, a:active{ color:#444; font-weight:bold;  text-decoration:none;}

a img {border-width:0; border-style: none;}
img,table {border:0;}
input,select,textarea{ color:#444; border:1px solid #d2d2d2; font-family:'Nanum Gothic', '돋움','굴림';}

/* Remove silly dotted outline from links in FF */
a{outline: none;}

#bg_right { position:absolute; left:50%; top:0; width:100%; height:100%; margin-left:-490px; background:url(../images/admin/bg_body_right.jpg) repeat-x right top; }
#wrapper {width:980px; height:100%; margin:0 auto; }
#header { width:980px; height:360px; position:relative;}
.logo { position:absolute; left:0; top:30px; }
.visual_admin { position:absolute; left:0; top:125px; width:980px; height:235px;  background:url(../images/admin/visual_admin.jpg) no-repeat left top; }
.contents { position:relative; width:978px; height:100%; border-left:1px solid #ccc; border-bottom:1px solid #ccc; border-right:1px solid #ccc; }

/*left menu*/
.leftMu { position:absolute; left:0; top:30px; width:240px; height:100%; padding:0 5px; }
.leftMu h3 { font-size:44px; font-weight:700; color:#000; margin-top:10px; padding-bottom:5px; padding-left:10px; border-bottom:2px solid #727272;}
.leftMu_list { margin-top:10px; }
.leftMu_list li { width:240px; height:11px; padding:15px 0; border-bottom: 1px solid #ccc;}
.leftMu_list li a { font-weight:600; padding-left:10px; }
.leftMu_list li a:hover,.leftMu_list li a.current,.leftMu_list li a.current:hover,.leftMu_list li a.current:active {color:#1074bf; } 

.cont_login { position:relative; width:978px; height:400px; padding-top:43px; }
.cont { position:relative; width:687px; height:100%; min-height:600px; margin-left:250px; padding-left:40px; padding-top:43px; border-left:1px solid #ccc; }
.pageTlt_login { font-size:40px; color:#1f0a5d; font-weight:600; padding-bottom:8px; padding-left:50px; border-bottom:1px solid #ccc; }
.pageTlt { font-size:40px; color:#1f0a5d; font-weight:600; margin-bottom:30px;  padding-bottom:8px; border-bottom:1px solid #ccc; }

/*로그인 페이지*/
.loginArea { width:561px; height:216px; margin-top:50px; margin-left:200px; background:url(../images/admin/bg_login.jpg) no-repeat left top; }
.loginArea label { font-size:16px; margin-right:10px;}
.loginArea input { width:200px; height:15px; padding:3px; }
.loginArea .id { padding-top:50px; margin-left:100px;  }
.loginArea .id input {margin-left:15px; }
.loginArea .pw { padding-top:10px; margin-left:100px;  }
.loginArea .btn_login { margin-top:20px; margin-left:70px; }


/*footer*/
.copyright  { width:980px; height:50px; margin-top:20px; text-align:center;}


/*Sub01*/
table caption { display:none;}

.set_area { width:600px; height:100%; padding-bottom:40px; }
table.setup { width:600px; height:100%; border:1px solid #ccc;  }
table.setup th { background:#d8d8d8; border-bottom:1px solid #b9b9b9; }
table.setup td { height:30px; padding:5px 5px 5px 20px; border-bottom:1px solid #b9b9b9;  }
table.setup input { width:300px; height:24px; padding:0 5px; }
table.setup .check input { width:16px; height:12px; }
table.setup .check span {margin-left:10px; }
table.setup textarea { width:300px; padding:5px; height:50px; overflow-y:scroll;}
table.setup .end { border-bottom:0;}

.btn_group { text-align:center; }
.btn_group ul { display:inline-block;}
.btn { text-align:center; margin-top:20px; }
.btn li { float:left; margin-right:10px; }


/*Sub02*/
table.search { width:680px;  height:30px; margin-bottom:10px;  }
table.search .select_list { text-align:right;}
table.search select  { width:100px; text-align:right;}
table.search .search_input {text-align:right;}
table.search .search_input input { width:200px; height:18px; }
.request_area { width:680px; height:100%; padding-bottom:40px; }
table.request { width:679px; height:100%; border-top:1px solid #b9b9b9; border-left:1px solid #b9b9b9; }
table.request th { height:40px; background:#d8d8d8; border-bottom:1px solid #b9b9b9; border-right:1px solid #b9b9b9;}
table.request td { height:30px; padding:5px; border-bottom:1px solid #b9b9b9; border-right:1px solid #b9b9b9; text-align:center; }
table.request .finish { color:#1074bf; font-weight:600;}

/*page_navi*/
div.centeringContainer { text-align:center; margin-top:20px;  }
span.centered { display:table; margin-left:auto; margin-right:auto; display:inline-block; }
.paging { text-align:center; } 
.board_paging { text-align:center; display:table; margin-left:auto; margin-right:auto; display:inline-block;  }
.board_paging li { float:left; display:inline-block; margin-right:10px; }
.board_paging li a:hover { font-weight:bold; color:#727272;  }

.board_paging .first a{ width:18px; height:18px; padding-top:0; background:url(../images/admin/paging_first.jpg) no-repeat left top; display:inline-block;}
.board_paging .prev a {  width:18px; height:18px; padding-top:0; background:url(../images/admin/paging_prev.jpg) no-repeat left top; display:inline-block;}
.board_paging .next a{ width:18px; height:18px; padding-top:0; background:url(../images/admin/paging_next.jpg) no-repeat left top;  display:inline-block; }
.board_paging .last a{ width:18px; height:18px; padding-top:0; background:url(../images/admin/paging_last.jpg) no-repeat left top;  display:inline-block;}


/*Sub02_01*/
.request_detailView { padding-bottom:40px; }
table.request_detail { width:680px; height:30px; margin-bottom:20px; border-top:1px solid #b9b9b9; border-left:1px solid #b9b9b9;   }
table.request_detail th { height:40px; background:#d8d8d8; border-bottom:1px solid #b9b9b9; border-right:1px solid #b9b9b9; }
table.request_detail td { height:30px; padding:3px 5px; border-bottom:1px solid #b9b9b9; border-right:1px solid #b9b9b9; text-align:left; padding-left:20px;  }
table.request_detail input { width:80%; height:20px; padding:0 5px; }
table.request_detail textarea { width:80%; padding:5px; height:50px; overflow-y:scroll; }
table.request_detail .item { background:#eaeaea;text-align:center; padding:3px 0;}

table.request_detailProcess { width:680px; height:30px; border-top:1px solid #b9b9b9; border-left:1px solid #b9b9b9;   }
table.request_detailProcess th { height:40px; background:#d8d8d8; border-bottom:1px solid #b9b9b9; border-right:1px solid #b9b9b9;}
table.request_detailProcess td { height:30px; padding:5px; border-bottom:1px solid #b9b9b9; border-right:1px solid #b9b9b9; text-align:left; padding-left:20px;  }
table.request_detailProcess input { width:80%; height:24px; padding:0 5px; }
table.request_detailProcess textarea { width:80%; padding:5px; height:50px; overflow-y:scroll; }


/*Sub08_01*/
table.request_detailProcess .checking input { width:14px; height:14px; }
.btn .btn_down { margin-right:300px; }
.btn .btn_list { margin-right:0;}